uuid: 58dd5a4f-c2b6-490c-8d82-109621022e9a
langcode: en
status: true
dependencies:
  module:
    - menu_ui
third_party_settings:
  menu_ui:
    available_menus:
      - main
    parent: 'main:'
name: Fight
type: fight
description: 'A fight between two fighters.'
help: ''
new_revision: true
preview_mode: 1
display_submitted: false
